import {expect} from 'chai'
import {toErrors} from '../instUIMessages'

describe('instUIMessages', () => {
  describe('toErrors', () => {
    it('maps array of messages to objects', () => {
      expect(toErrors(['foo'])).to.deep.equal([
        {text: 'foo', type: 'error'}
      ])
    })
  })
})
